Search documentation of wx

# View Source wxTaskBarIconEvent (wx v2.4.2)

Functions for wxTaskBarIconEvent class

The event class used by `wxTaskBarIcon`. For a list of the event macros meant to be used with `wxTaskBarIconEvent`, please look at `wxTaskBarIcon` description.

This class is derived (and can use functions) from: `wxEvent`

wxWidgets docs: wxTaskBarIconEvent

# Summary

## Types

wxTaskBarIcon()
wxTaskBarIconEvent()
wxTaskBarIconEventType()

# Types

Link to this type

# wxTaskBarIcon()

View Source

    -type wxTaskBarIcon() :: #wxTaskBarIcon{type :: wxTaskBarIconEvent:wxTaskBarIconEventType()}.

Link to this type

# wxTaskBarIconEvent()

View Source

    -type wxTaskBarIconEvent() :: wx:wx_object().

Link to this type

# wxTaskBarIconEventType()

View Source

    -type wxTaskBarIconEventType() ::
              taskbar_move | taskbar_left_down | taskbar_left_up | taskbar_right_down | taskbar_right_up |
              taskbar_left_dclick | taskbar_right_dclick.